mariadb_rpl_close(3)

  Name
mariadb_rpl_close - Closes replication stream

  Synopsis

        #include <mariadb_rpl.h>

        void mariadb_rpl_close(MARIADB_RPL *rpl)

  Description
Closes a replication stream.

  Parameter
rpl - A replication handle which was initialized by mariadb_rpl_init(3) and connected by mariadb_rpl_open(3).

  Notes
To close the connection to the server, the api function mariadb_close(3) must be called.

  History
mariadb_rpl_close was added in MariaDB Connector/C 3.1